.root {
  display: flex;
  margin-bottom: 25px;
}
.avatar {
  background-color: white;
  vertical-align: middle;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin-right: 15px;
}
.status {
  width: 100%;
}
.statusHeader {
  display: flex;
  margin: 5px 0;
  font-size: 12px;
  font-weight: 600;
}
.name {
  flex-grow: 1;
}
.numOfCases {
  text-align: right;
  color: #71838a;
}
.progressBar {
  padding: 0;
  height: 4px;
  background: #363f47;
  border-radius: 2px;
}
.progressStatus {
  height: 4px;
  margin: 0;
  padding: 0;
  background: #2fcc6f;
  border-radius: 2px;
  width: 30%;
}
